header h1 {
    margin-bottom: 20px;
}
#blog-temas{
    display: flex;
    width: 100%;
    background-color: greenyellow;
    justify-content: space-between;
}
#c-temas > button{
    width: 299px;
    height: 65px;
    border: none;
    border-radius: 20px 20px 0px 0px;
}

#c-tema-default{
    background-color: grey;
}
#c-tema-preto{
    background-color: black;
    color: white;
}
#c-tema-azul{
    background-color: lightskyblue;
}
#c-tema-amarelo{
    background-color: lightyellow;
}
#c-tema-branco{
    background-color: whitesmoke;
}